@charset "gb2312";
/* CSS Document */
body, div, ul, ol, h1, h2, h3, h4, h5, p, span {
	margin: 0;
	padding: 0;
	display:block;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
}
li {
	list-style: none;
	margin: 0;
	padding: 0
}
a {
	outline: none;
	text-decoration: none;
	display:block;
}
.ddiv{min-width:1200px; width:100%; height:auto;}
.logowbox{max-width:1200px; margin-left:auto; margin-right:auto;}
.logo{float:left; width:300px; height:59px; margin-top:29px;}
.navbox{width:auto; float:right; margin-top:48px;}
.navbox a{width:42px; margin-left:8px; margin-right:8px; cursor:pointer; float:left;}
.bannerbox{
	width: 100%;
	height: 610px;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bannerwz{
	padding-top: 62px;
	padding-left: 340px;
	width: 684px;
	margin: auto;
}
.dbjbox{
	background-color: #c38a00;
	width: 100%;
	height: auto;
	background-image: url(images/dbj.jpg);
	background-repeat:repeat-y;
	background-position: center;
}
.middle_wbox{max-width:1024px; height:auto; margin-left:auto; margin-right:auto; background-color:#a57500; padding-top:18px;}
.titlecss{width:1000px; margin:0 auto 3px auto;}
.middlebox{width:1000px; margin:0 auto 0 auto;}
.newsnr{width:972px; background-color:#ffe9b5; padding:13px; line-height:28px;  color:#010101;}
.morebox{width:60px; height:22px; background-color:#d6ac46; float:right; color:#fff0be; margin:0 60px 0 0; text-align:center; line-height:22px;}
.morebox a{color:#fff0be;}
.titlebox{height:31px; background-image:url(images/title02.png); margin-top:30px; line-height:30px;}
.title1{color:#dfbc43; font-size:16px; font-weight:bold; float:left; margin-left:35px;}
.details{ color:#dfc69f; font-family:"ËÎÌå"; font-size:12px; float:right; margin-right:12px;}
.titlebj{
	background-color: #ffe9b5;
	padding: 26px 16px 0 16px;
	width: 968px;
}
.peoimg{ width:186px; height:186px; border:4px solid #dbc89b; float:left;}
.peonr{float:right; width:758px;}
.peonr h3{color:#d10000; font-size:18px;}
.peonr h2{
	font-size: 22px;
	margin-top: 10px;
	font-family: "Î¢ÈíÑÅºÚ";
}
.peonr h4{color:#9a7824; font-size:16px;}
.peonr p{ font-family:"ËÎÌå"; line-height:22px; margin-top:18px;}
.peonr span{ color:#590705; display:inline; float:right; margin-right:30px;}
.peonr span a{ color:#590705;}
.xlinebox{width:970px; height:2px; margin:26px auto 26px auto; float:left;}
.leaderbox{margin:0 0 30px 0; display:block; float:left;}
.leaderimg{float:left; width:186px; height:186px; margin-right:9px; text-align:center;}
.leaderimg02,.huiyiimg{float:right; margin-right:1px;}
.leaderimg p,.leaderimg02 p,.huiyiimg p,.huiyiimg02 p{
	font-size: 16px;
	font-family: "Î¢ÈíÑÅºÚ";
	text-align: center;
	margin-top: 12px;
}
.huiyiimg02{width:316px; float:left; margin-right:9px;}
.report{float:left; width:950px; margin-bottom:22px;}
.report h4{ font-size:16px; float:left;}
.report h4 span{color:#8a120f; float:left; display:inline; margin-right:6px;}
.report a{color:#000000;}
.report a:hover{color:#840704;}
.report h5{color:#9a7824; float:right;}
.bottomimg{ margin-top:66px;}
.bottombox{
	height: auto;
	background-color: #4b2901;
}
.navbox02{
	width: 370px;
	margin: auto;
	padding-top: 40px;
}
.navbox02 a{width:42px; margin-left:8px; margin-right:8px; cursor:pointer; color:#eecb54; float:left;}
.navbox02 a:hover{color:#9a7824;}
.copyrightbox{
	color: #aa8e2f;
	width: 1024px;
	display: block;
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 24px;
	text-align: centre;
	clear:both;
}
